<footer class="footer f fdc jcc align-c">
  <div class="container">
    <div class="footer__store-name h6 uppercase">{{ shop.name }}</div>
    <div class="footer__store-credit small">{{ powered_by_link }}</div>
  </div>
</footer>
